{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Redémarrer pour mettre à jour – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook s’exécute dans la barre d’état",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Démarrer le suivi de performance",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Arrêter le suivi des performances",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Activer Analyseur de performances",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Enregistrer le suivi des performances pendant 1 minute",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Enregistrement du suivi en cours... Merci de patienter.",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Démarrer le suivi réseau",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Arrêter le suivi réseau",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Démarrer le suivi de mémoire",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Arrêter le suivi de la mémoire",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Prendre un instantané du segment de mémoire",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Prise d’instantané du tas...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Effectuer un garbage collection",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Nettoyage de la mémoire...",
  "idSystemTrayPopupMenuMinimizeTitle": "Masquer l'icône réduite",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook réduit",
  "idSystemTrayNotificationMessageOnMinimize": "Lorsque la fenêtre Outlook est réduite, vous pouvez la rétablir en cliquant sur cette icône.",
  "idSystemTrayNotificationTitleRestartRecommended": "Redémarrage recommandé",
  "idSystemTrayNotificationMessageRestartRecommended": "Nous avons détecté que votre session a une consommation de mémoire anormalement élevée. Cliquez ici pour redémarrer Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Envisagez de contacter le support",
  "idSystemTrayNotificationMessageContactSupport": "Outlook a rencontré précédemment un problème de mémoire élevée. Veuillez nous aider en signalant ce problème à l'aide de Help | Support.",
  "idSystemTrayNotificationTitleCollectingLogs": "Collecte des journaux",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook collecte des journaux. Un fichier zip sera bientôt disponible dans une nouvelle fenêtre.",
  "idSystemTrayPopupMenuQuitTitle": "Quitter",
  "idSystemTrayPopupMenuQuitTitle.comment": "Texte de l’option quitter dans la fenêtre contextuelle de la barre d’état système",
  "idSystemTrayPopupMenuStorePromptTitle": "Examen rapide dans l'App Store",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Le texte de l'option d'invite de stockage dans la fenêtre contextuelle de la barre d'état système utilisée en interne",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Journaux de collecte",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Texte de l’option Prendre un instantané dans la fenêtre contextuelle de la barre système",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Collecte en cours...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Texte de l’option Prendre un instantané dans la fenêtre contextuelle de la barre système",
  "idInstallerOfflineMessage": "Connectez-vous à Internet pour continuer.",
  "idInstallerOfflineMessage.comment": "Texte de notre programme d’installation qui informe l’utilisateur qu’il doit disposer d’une connexion réseau pour procéder à l’installation",
  "idInstallerOfflineCancelButtonText": "Annuler",
  "idInstallerOfflineCancelButtonText.comment": "Texte d’un bouton Annuler qui apparaît sous le message informant l’utilisateur qu’il doit disposer d’une connexion réseau pour procéder à l’installation",
  "idrestartOutlookPromptTitle": "Redémarrez Outlook",
  "idrestartOutlookPromptMessage": "Enregistrez votre travail avant de continuer",
  "idSystemTrayPopupMenuAccessibilityTitle": "Accessibilité",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Éléments internes de cache de l’application",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Éléments blob internes",
  "idSystemTrayPopupMenuFlagsTitle": "Drapeaux",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogrammes",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Éléments internes IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Inspecter",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Éléments multimédias internes",
  "idSystemTrayPopupMenuTracingTitle": "Suivi",
  "idSystemTrayPopupMenuSurfTitle": "Surf",
  "idSystemTrayPopupMenuPolicyTitle": "Stratégie",
  "idNavigationBlockedDueToZone": "Outlook a bloqué l’accès aux liens pour les fichiers de la zone Internet",
  "idSystemTrayPopupMenuTaskManagerTitle": "Gestionnaire de tâches de navigateur",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Internes du worker de service",
  "idSystemTrayNotificationTitleNotifySafeMode": "Mode sans échec",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook est en Mode sans échec avec des fonctionnalités limitées.",
  "idSafeModeNotificationTitle": "Mode sans échec d’Outlook",
  "idSafeModeWarningMessage": "Outlook va redémarrer dans 1 jour. Enregistrez tous les travaux en cours.",
  "idSafeModeRestartWarningMessage": "Outlook va redémarrer dans 2 minutes. Enregistrez tous les travaux en cours.",
  "idSafeModeRestartMessage": "Outlook est en cours de redémarrage.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Mode de récupération",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook est en mode de récupération avec des fonctionnalités limitées.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Le suivi des diagnostics a démarré",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Le suivi des diagnostics est terminé",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Le suivi des performances a démarré",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Le suivi des performances est terminé",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Le suivi des performances chronométré est lancé pour 1 minute",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Collecte de l’instantané du segment de mémoire. L’application peut être momentanément non réactive.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Instantané du segment de mémoire terminé",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Suivi réseau démarré",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Suivi réseau terminé",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Démarrer la collecte des journaux WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Arrêter la collecte des journaux WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Collecte des journaux WebView2 démarrée",
  "idSystemTrayNotificationMessageStopWebView2Log": "Collecte des journaux WebView2 terminée",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Démarrer la trace ETW de WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Arrêter la trace ETW de WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Trace ETW WebView2 démarrée",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Trace ETW WebView2 terminée",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Démarrer la trace ETW de WebView2 (Exécuter en tant qu’administrateur ou administratrice)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "La trace ETW WebView2 nécessite des privilèges d’administrateur. Redémarrez Outlook en tant qu’administrateur."
}